export const AUTH_USER ="AUTH_USER";
export const SIGNUP_USER="SIGNUP_USER";
export const FETCH_JOBS ="FETCH_JOBS";
export const FETCH_ALL_JOBS ="FETCH_ALL_JOBS";
export const POST_JOBS ="POST_JOBS";
export const APPLY_JOBS ="APPLY_JOBS";
export const CONTACT_US ="CONTACT_US";
export const LOGOUT ="LOGOUT";
export const FETCH_APPLICANTS ="FETCH_APPLICANTS";
export const UPLOAD_RESUME ="UPLOAD_RESUME";
export const ERROR ="ERROR";
export const DELETE_JOB="DELETE_JOB";
export const UPDATE_JOB="UPDATE_JOB";
export const GOOGLE_AUTH ="GOOGLE_AUTH";
export const FORGET_PWD ="FORGET_PWD";
export const OTP ="OTP";
